@charset "shift_jis";
/* CSS Document */

/* 看護部 */

body {
	font-size:14px;
	line-height:160%;
	color:#333;
	font-family: "Hiragino Kaku Gothic ProN", "メイリオ", sans-serif;
	background-image:url(../nursing/img/bg.jpg);
	background-repeat:repeat-x;
}

.redbold {
	color:#F00;
	font-weight:bold;
}

a {
	text-decoration:none;
	color:#060;
}
a:hover {
	color:#F60;
}
li {
	list-style:none;
}
#clear {
	clear:both;
}
/* container */
#container {
	width:1024px;
	margin:0 auto;
}
/* header */
#header {
	height:95px;
}
#header_left {
	float:left;
}
#header_right {
	float:right;
	font-size:12px;
	background-image:url(../nursing/img/icon_tri_green.jpg);
	background-repeat:no-repeat;
	background-position:right 6px;
	margin:70px 0 0 0;
	padding-right:15px;
}
h1 {
	width:515px;
	height:85px;
	padding:10px 0 0 10px;
	background-image:url(../nursing/img/header_bg.jpg);
	background-repeat:no-repeat;
	background-position:right 0;
}
/* navi */

#navi {
	width:1024px;
	height:308px;
	background-image:url(../nursing/img/btn_bg.jpg);
}
#navi ul {
	width:700px;
	float:right;
}
#navi li {
	width:170px;
	float:left;
}
#btn01 {
	margin:120px 0 0 5px;
}
#btn02 {
	margin:40px 0 0 5px;
}
#btn03 {
	margin:60px 0 0 5px;
}
#btn04 {
	margin:120px 0 0 5px;
}

/* contents01 */
#contents01 {
	margin:20px auto 100px auto;
}
#contents01 p {
	width:984px;
	padding:20px;
	background-image:url(../nursing/img/about_bg.jpg);
	background-position:right top;
	background-repeat:no-repeat;
}
#contents01_left {
	width:981px;
	float:left;
	margin:10px 0 10px 20px;
}
#contents01_right {
	width:485px;
	float:right;
	margin:10px 20px 10px 0;
}
.box {
	background: url(../nursing/img/tbl_middle.jpg) repeat-y;
}
.box .inner {
	background: url(../nursing/img/tbl_bottom.jpg) no-repeat 0 100%;
}
.box .inner-2 {
	padding: 2px 15px 20px 20px;
	background: url(../nursing/img/tbl_top.jpg) no-repeat;
}
.box .inner-2 h3 {
	height:58px;
	line-height:65px;
	margin:0 0 7px 30px;
	font-size:16px;
	font-weight:bold;
}
.box .inner-2 ul {
	margin:10px 0 0 0;
}
.box .inner-2 li {
	background-image:url(../nursing/img/icon_heart.jpg);
	background-repeat:no-repeat;
	padding:0 0 0 40px;
	margin:0 0 14px 0;
	line-height:28px;
	font-size:16px;
}



#ladder {
	width:995px;
	margin:5px auto 40px auto;
	text-align:center;
}
#ladder h3 {
	width:932px;
	height:41px;
	margin:0 0 5px 5px;
	padding:0 0 0 30px;
	background-image:url(../nursing/img/ttl_bg.jpg);
	line-height:41px;
	text-align:left;
}


/* contents02 */
#contents02 {
	margin:50px auto 100px auto;
}
#contents02 h2 {
	margin:0 0 20px 0;
}
#contents02 h3 {
	width:932px;
	height:41px;
	padding:0 0 0 30px;
	background-image:url(../nursing/img/ttl_bg.jpg);
	line-height:41px;
	font-size:16px;
}
#contents02 p {
	padding:0 0 0 20px;
}
#contents_ele {
	width:982px;
	margin:5px auto 40px auto;
	text-align:center;
}
#contents_ele h3 {
	margin:5px auto 15px auto;
	text-align:left;
}



.off {
	width:943px;margin:40px auto;
	background:url(../nursing/img/off_bg.jpg) repeat-y;
}

.off .off-inner {
	background: url(../nursing/img/off_under.jpg) no-repeat 0 100%;
}

.off .off-inner-2 {
	padding: 0 0 20px 0;
	background: url(../nursing/img/ttl_off.jpg) no-repeat;
}

#off_all {width:900px;margin:0 auto;}
#off_all2 {width:900px;margin:0 auto;}

#off_detail{float:left;margin:5px 5px 0 5px;}

#off_detail p{padding:5px 0;font-size:12px;}

#off_detail img{padding:10px;background-color:#FFF;text-align:center;}






#kensyu_detail{float:left;margin:5px 5px 0 10px;}

#kensyu_detail p{padding:5px 0;font-size:12px;}

#kensyu_detail img{padding:10px;background-color:#FFF;text-align:center;}



#kensyu_detail2	{
	float: left;
	margin: 5px 5px 0 5px;
	padding: 5px 15px 5px 15px;
	width: 400px;
	background-color: #FFF;
	line-height: 150%;
	box-shadow: 0 2px 4px rgba(0,0,0,0.3);
	transition: .3s;
/*	background-image: url(../nursing/img/koe_bg.jpg); */
	background-position: right top;
	background-repeat: no-repeat;
}

#kensyu_detail2 p {
	padding:0px 0;
	font-size:15px;
	text-align:left;
}

#kensyu_detail2 img	{
	padding:10px;
	background-color:#FFF;
}

	

/* contents03 */
#contents03 {
	margin:65px auto 500px auto;
}
#contents03 h2 {
	margin:0 0 20px 0;
}
#contents03_left {
	width:625px;
	float:left;
}
#contents03_left table {
	border-collapse:collapse;
	border:1px solid #CCC;
}
#contents03_left th {
	width:125px;
	border:1px solid #CCC;
	padding:5px;
	background-color:#DCEFDA;
	font-weight:normal;
}
#contents03_left td {
	border:1px solid #CCC;
	padding:5px;
	text-align:left;
}
#contents03_right {
	width:358px;
	float:right;
}
#contents03 p {
	padding:0 0 0 10px;
}
.box_r {
	background: url(../nursing/img/tbl_rec_middle.jpg) repeat-y;
	margin:20px 0 0 0;
}
.box_r .inner_r {
	background: url(../nursing/img/tbl_rec_bottom.jpg) no-repeat 0 100%;
}
.box_r .inner-2_r {
	padding: 2px 15px 30px 20px;
	background: url(../nursing/img/tbl_rec_top.jpg) no-repeat;
}
.box_r .inner-2_r h3 {
	height:58px;
	line-height:65px;
	margin:0 0 7px 30px;
	font-size:16px;
	font-weight:bold;
}
.box_r .inner-2_r h4 {
	height:30px;
	line-height:30px;
	background-image:url(../nursing/img/icon_bird.jpg);
	background-repeat:no-repeat;
	margin:0 0 10px 0;
	padding:0 0 0 40px;
	border-bottom:2px solid #AF9271;
}
.box_r .inner-2_r ul {
	margin:10px 0 0 0;
}
.box_r .inner-2_r li {
	background-image:url(../nursing/img/icon_heart.jpg);
	background-repeat:no-repeat;
	padding:0 0 0 40px;
	margin:0 0 14px 0;
	line-height:28px;
	font-size:16px;
}
#oubo {
	margin:20px 0 0 0;
}

#oubo h3{
	font-weight:bold;
	color:#990000;
}


/* contents04 */
#contents04 {
	margin:20px auto 100px auto;
}

#contents04 p {
	width:984px;
	padding:20px;
	background-image:url(../nursing/img/from_bg.jpg);
	background-position:right top;
	background-repeat:no-repeat;
}


/* ページトップへ戻る */
#pageTop{
	padding:20px;
	position:fixed;
	bottom:20px;
	right:20px;
	}

#pageTop:hover{
opacity:0.6;
filter:alpha(opacity=60);
-ms-filter: "alpha( opacity=60 )";
background:none!important;
	}
	



#container #contents01 .laddar {
	margin: 5px auto 40px auto;
	width: 995px;
	text-align: center;
}
#contents01 .laddar h3 {
	width: 932px;
	margin: 0 0 5px 5px;
	padding: 0 0 0 30px;
	height: 41px;
	background-image: url(../nursing/img/ttl_bg.jpg);
	line-height: 41px;
	text-align: left;
}

#contents01 .laddar .text {
	margin: 5px 5px 0 10px;
	float: left;
}
